/*.pub {
	background-color: #F00;
}*/

#header_bigbanner .pub {
	margin: 0 auto;
	/*background-color: #515151;*/
	text-align:center;
	/*margin-left:15px;
	margin-right:15px;*/
}

#menu_gauche .pub {
	margin-bottom: 2px;
	text-align: center;
}

#pub_droite {
	margin-left: 8px;
}

#contenu .pub {
	margin: 5px 10px 10px 10px; /*10*/
	/*float: left;*/
	/*float:right;*/
}

#home_droite .pub {
	/*margin-bottom: 10px;*/
	width: 300px;
	text-align: center;
	margin-bottom:5px;
}